/* header/footer */

.footer {
  font-size: small;
  font-style: italic;
}

/* TOC */

#toc-collapse:before {
  border-bottom: inherit;
  color: gray;
  content: "On this page";
  padding: 10px 20px;
}

/* lists */

/* fix: content of a sub-list item is not marked up in <p> so doesn't get space after, but should at least have space before the next main list item if not between sub-items */
ol ol, ul ul, ol ul, ul ol {
  margin-bottom: 1rem;
}

/* images */

img.narrow-img {
  width: 33%;
}

/* colours */

/* nav bar */
.bg-primary {
  background-image: linear-gradient(lightgreen, green 0.5em, darkgreen);
}

a:focus,
a:hover {
  color: darkgreen;
}
a {
  color: green;
}

.dropdown-item:focus,
.dropdown-item:hover {
    background-color: darkgreen;
}
.dropdown-item.active,
.dropdown-item.open {
    background-color: green;
}
